Subject: myarc fdc card revisions & DSR EPROM versions

From: Insane Multitasker <[email-masked]>
Date: Sun, 27 Jan 2013 03:17:41 -0600

Today I finished some repairs and had the chance to have two Myarc FDCs side by side.  I noticed the first card had an extra diode and when I inspected the second card, found a diode had been added and a second unrelated trace had been modified.  Secondly, in comparing with one of my own cards, I found I have a DSR EPROM v1.6 PC, Q1770.
 
1.  Does anyone recall an article describing the card revision changes to the Myarc FDC?
2.  Does anyone know how v1.6 might differ from the v1.5 that is more prevalent?  I recall Tony MdGovern writing about some quirks with Quad density file problems in one of the revisions but can't seem to find any revision history for the DSR.
 
Tim